<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6IJ-Yf-Kho.title</key>
	<string>PNG</string>
	<key>8Cc-ZH-LSW.title</key>
	<string>TIFF</string>
	<key>9Dd-AI-MTX.title</key>
	<string>WEBP</string>
	<key>9oB-nu-jyW.title</key>
	<string>โฟลเดอร์:</string>
	<key>Guq-tC-VTK.title</key>
	<string>ส่งออกไปยังโฟลเดอร์เดียวกับต้นฉบับ</string>
	<key>ItV-ic-Edh.title</key>
	<string>เลือกโฟลเดอร์ส่งออกหลังจากการแปลงแต่ละครั้ง</string>
	<key>XHg-Q0-MaH.title</key>
	<string>เก็บต้นฉบับไว้</string>
	<key>YqJ-hW-uNK.title</key>
	<string>ตำแหน่งที่ตั้งของการส่งออก</string>
	<key>ZYg-f4-vDc.title</key>
	<string>เลือกโฟลเดอร์ส่งออกล่วงหน้า:</string>
	<key>d5E-uE-WX3.title</key>
	<string>รูปแบบการส่งออก</string>
	<key>fCW-9d-TdN.title</key>
	<string>วางผลลัพธ์บนแถบ Drop</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>md9-Q6-YxF.title</key>
	<string>JPG</string>
	<key>nMo-9X-2a4.title</key>
	<string>เลือก...</string>
</dict>
</plist>
